/*     939285 : 장문 텍스트      */
.textarea__939285__ {padding:40px 0 25px;}
.textarea__939285__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__939285__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__939285__ .title span {color:#3293da;}

.textarea__939285__ .pc {display:none;}
.textarea__939285__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__939285__ {padding:120px 0 70px;}
	.textarea__939285__ p {font-size:20px;}

	.textarea__939285__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__939285__ .pc {display:block;}
	.textarea__939285__ .mb {display:none;}
}

/*     939295 : 장문 텍스트      */
.textarea__939295__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__939295__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__939295__ p span {font-weight:700;}
.textarea__939295__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__939295__ .title span {color:#3293da; font-weight:800;}

.textarea__939295__ .pc {display:none;}
.textarea__939295__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__939295__ {padding:0px 0 0px;}
	.textarea__939295__ p {font-size:20px;}
	.textarea__939295__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__939295__ .pc {display:block;}
	.textarea__939295__ .mb {display:none;}
}

/*     939305 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__939305__ {padding:0 0 40px;}
.text__939305__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__939305__ {padding:0 0 120px;}

}

/*     939315 : 장문 텍스트      */
.textarea__939315__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__939315__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__939315__ div{width:100%;}
.textarea__939315__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__939315__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__939315__>div>.sun:last-child {margin-bottom:0;}

.textarea__939315__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__939315__ p span {color:#3293da; font-weight:800;}
.textarea__939315__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__939315__ .title span {color:#3293da;}

.textarea__939315__ .pc {display:none;}
.textarea__939315__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__939315__ {padding:120px 0 120px;}
	.textarea__939315__ p {font-size:20px;}

	.textarea__939315__ .title {font-size:36px; margin:0 0 25px 0;}
.textarea__939315__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start;  flex-direction:row;}
.textarea__939315__ div{width:auto;}
	.textarea__939315__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__939315__>div>div {gap:123px;}

	.textarea__939315__ .pc {display:block;}
	.textarea__939315__ .mb {display:none;}
}

/*     939325 : 장문 텍스트      */
.textarea__939325__ {padding:40px 0 20px;}
.textarea__939325__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__939325__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__939325__ .title span {color:#3293da;}

.textarea__939325__ .pc {display:none;}
.textarea__939325__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__939325__ {padding:120px 0 10px;}
	.textarea__939325__ p {font-size:20px;}

	.textarea__939325__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__939325__ .pc {display:block;}
	.textarea__939325__ .mb {display:none;}
}

/*     939335 : 한줄 텍스트      */
.text__939335__ {padding:0 0 40px;  display:grid; gap:10px; grid-template-columns: 1fr 1fr;}
.text__939335__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__939335__ p span {font-weight:700; color:#3293da;}
.text__939335__ img {margin:0px 0 10px;}

.text__939335__ .pc{display:none;}
.text__939335__ .mb{display:block;}

@media all and (min-width:1024px){
.text__939335__ {padding:0 0 120px;  display: flex; justify-content: space-between;}
	.text__939335__ p {font-size:20px;}
.text__939335__ .pc{display:block;}
.text__939335__ .mb{display:none;}

}

/*     939345 : 장문 텍스트      */
.textarea__939345__ {padding:0px 0 20px;}
.textarea__939345__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__939345__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__939345__ .title span {color:#3293da;}

.textarea__939345__ .pc {display:none;}
.textarea__939345__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__939345__ {padding:0px 0 30px;}
	.textarea__939345__ p {font-size:20px;}

	.textarea__939345__ .title {font-size:36px; margin:0 0px 0;}
	.textarea__939345__ .pc {display:block;}
	.textarea__939345__ .mb {display:none;}
}

/*     939355 : 한줄 텍스트      */
.text__939355__ {padding: 0 10px 40px;}
.text__939355__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__939355__ p span {font-weight:800; color:#3293da; display:block; margin-bottom:10px;}
.text__939355__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:8px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__939355__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__939355__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__939355__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__939355__ .pc {display:none;}
.text__939355__ .mb {display:block;}

@media all and (min-width:1024px){
.text__939355__ {padding: 0 0px 120px;}
	.text__939355__ p {font-size:20px; text-align: center; }
.text__939355__ .sun {flex-direction: row; gap:0px;}
.text__939355__ .circle {border:1px solid #000; width:300px; height:300px; border-radius: 100%; position:relative; }

.text__939355__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__939355__ .mb {display:none;}

}

/*     939365 : 장문 텍스트      */
.textarea__939365__ {padding:0px 0 25px;}
.textarea__939365__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__939365__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__939365__ .title span {color:#3293da;}

.textarea__939365__ .pc {display:none;}
.textarea__939365__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__939365__ {padding:0px 0 70px;}
	.textarea__939365__ p {font-size:20px;}

	.textarea__939365__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__939365__ .pc {display:block;}
	.textarea__939365__ .mb {display:none;}
}

/*     939375 : 장문 텍스트      */
.textarea__939375__ {padding:0px 0 0px; }
.textarea__939375__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__939375__ >div:last-child {margin-bottom:0px;}
.textarea__939375__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__939375__ p span {font-weight:700;}
.textarea__939375__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__939375__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__939375__ .pc {display:none;}
.textarea__939375__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__939375__ {padding:0px 0 0px;}
.textarea__939375__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__939375__ p {font-size:20px; line-height:1.5em;}
	.textarea__939375__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__939375__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__939375__ .pc {display:block;}
	.textarea__939375__ .mb {display:none;}
}

/*     944595 : 장문 텍스트      */
.textarea__944595__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/bareuntop13/build/option/bg011724057065166.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__944595__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__944595__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; tex}
.textarea__944595__ p span {font-weight:700; color:#3293da;}
.textarea__944595__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__944595__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__944595__ .pc {display:none;}
.textarea__944595__ .mb {display:block;}

.textarea__944595__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__944595__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__944595__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__944595__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__944595__ {padding:120px 0 120px;}
	.textarea__944595__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__944595__ p {font-size:20px;}
	.textarea__944595__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__944595__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__944595__ .pc {display:block;}
	.textarea__944595__ .mb {display:none;}
}

